.aq-slider-scale {
    position: relative;
    margin-bottom: 2rem;
    height: 1em;
}

.aq-slider-scale__item {
    position: absolute;
    top: 0;
}


.aq-slider-range-container {
    width: 100%;
    padding: 5px 0px;
}

.aq-slider-range-container input {
    -webkit-appearance: none;
    width: 100%;
    height: 15px;
    border-radius: 5px;
    background: #d3d3d3;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
}
.aq-slider-range-container input:hover{
    opacity: 1;
}
.aq-slider-range-container input::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #337AB7;
    cursor: pointer;
}

.aq-slider-range-container input.js-disabled::-webkit-slider-thumb {
    display: none;
}

.aq-slider-range-container input::-moz-range-thumb {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #337AB7;
    cursor: pointer;
}

.aq-slider-range-container input.js-disabled::-moz-range-thumb {
    display: none;
    /* firefox not working "display: none" for thumb use "opacity: 0" */
    opacity: 0;
}

.aq-slider-item-error .help-block {
    text-align: right;
}

.aq-slider-item-content input[type="number"] {
    min-width: 65px;
    padding-left: 5px;
    width: 92px;
}

.aq-slider-item-content p:last-child {
    margin-bottom: 0;
}

.aq-slider-group-controls {
    display: flex;
    flex-wrap: wrap;
    gap: 4px;
    justify-content: flex-end;
}
